## node-miller-rabin 4.0.0

=== debian/changelog ===
node-miller-rabin (4.0.0-1) unstable; urgency=low

  * Initial release (Closes: #860331).
  * Do not package /usr/bin/miller-rabin.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 17 Apr 2017 14:05:03 +0200
