=== debian/control ===
Source: node-miller-rabin
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-brorand (>= 1.0.1) <!nocheck>
 , node-bn.js (>= 4.0.0) <!nocheck>
 , mocha (>= 1.2) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/indutny/miller-rabin
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-miller-rabin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-miller-rabin.git

Package: node-miller-rabin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-brorand (>= 1.0.1)
 , node-bn.js (>= 4.0.0)
Description: Miller Rabin algorithm for primality test
 This a pure javascript implementation of Miller Rabin primality test.
 .
 The Miller–Rabin primality test or Rabin–Miller primality test is a
 primality test: an algorithm which determines whether a given number
 is prime.
 .
 Like the Fermat and Solovay–Strassen tests, the Miller–Rabin test
 relies on an equality or set of equalities that hold true for prime
 values, then checks whether or not they hold for a number that is
 tested for primality.
 .
 Node.js is an event-based server-side JavaScript engine.
