=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-miller-rabin
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
@@ -11,7 +11,7 @@
  , node-brorand (>= 1.0.1) <!nocheck>
  , node-bn.js (>= 4.0.0) <!nocheck>
  , mocha (>= 1.2) <!nocheck>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/indutny/miller-rabin
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-miller-rabin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-miller-rabin.git
