=== debian/tests/control ===
Tests: require
Depends: node-miller-rabin

Tests: runtestsuite
Depends: node-miller-rabin, mocha (>= 1.2)
